<?php 
	
	require('../../connect/db.php');
	db_connect() or die ("Houve erro ao acessar estes dados!");

	$id = $_POST['id'];

	$selectCapa = mysql_query("SELECT capa FROM adm_slides WHERE id = '".mysql_escape_string($id)."'");
	$linhaCapa = mysql_fetch_array($selectCapa);
	unlink('../../imagens-site/slides/thumbs/'.$linhaCapa['capa']);
	unlink('../../imagens-site/slides/'.$linhaCapa['capa']);
	$deleteTupla = mysql_query("DELETE FROM adm_slides WHERE id = '".mysql_escape_string($id)."'");

	if($deleteTupla){
		?>
		<table>
			<tr>
				<td>
					Slide exclu&iacute;do com Sucesso!
					<meta http-equiv="refresh" content="2;URL='miolo.php?miolo=slides&acao=listar'">
				</td>
			</tr>
		</table>
	<?
	}else{
		?>
		<table>
			<tr>
				<td>
					N&atilde;o foi possivel excluir slide!
					<meta http-equiv="refresh" content="2;URL='miolo.php?miolo=slides&acao=listar'">
				</td>
			</tr>
		</table>
<?
	}	
?>